<p>Prueba de value </p>
<input type = "text" value= "{{ loky.nombre }}" />
<p>{{ loky.nombre }}</p>
<hr>
<p>Prueba de value con corchetes </p>
<input type = "text" [value]= "loky.nombre" />
<p>{{ loky.nombre }}</p>
<hr>
<p>Prueba de ngModel nombre </p>
<input type = "text" [(ngModel)]= "loky.nombre" />
<p>{{ loky.nombre }}</p>
<hr>
<p>Prueba de ngModel Apellido </p>
<input type = "text" [(ngModel)]= "loky.apellido" />
<p>{{ loky.apellido }}</p>
<hr>